<h4><center>Gaisano Stock Entry Report</center></h4>
<h4><center>{{filters.branch}}</center></h4>
<h5><center>Summary Report for {{filters.se_type}}</center></h5>
<center>From: {{filters.from_date}} To: {{filters.to_date}}</center>
<table class = "table table-bordered table-condensed">
    <tr>
        {% for ( var i = 0, l = report.columns.length; i < l; i++) { %}
            {% var col = report.columns[i] %}
            <th><center>{%= col.label %}</center></th>
        {% } %}
        <th>OR#/Remarks</th>
    </tr>

    {% for (var i=0, l= data.length; i < l; i++) { %}
    {% var row = data[i]; %}
    <tr>
        {% for ( var x = 0, y = report.columns.length; x < y; x++) { %}
            {% if x== 0%}
                <td>{{(i+1)}}</td>
            {% endif %}
            {% if x>0 %}
                {% var col = report.columns[x] %}
                {% if x != 3%}
                    <td><center>{%= frappe.format(row[col.fieldname], {fieldtype: col.fieldtype}) %}
                    </center></td>
                {% else %}
                    {% var docstatus = row[col.fieldname] %}
                    {% if docstatus == '0' %}
                        <td>Draft</td>
                    {% else %}
                        {% if docstatus == '1' %}
                            <td>Submitted</td>
                        {% else %}
                            {% if docstatus == '2' %}
                                <td>Cancelled</td>
                            {% else %}
                                <td></td>
                            {% endif %}
                        {% endif %}
                    {% endif %}
                {% endif %}
            {% endif %}
        {% } %}
        <td><input type = "text" style="border:none"><br><input type = "text" style="border:none"></td>
    </tr>

    {% } %}
</table>

<table width=700px;>
         <tr>
                <td style="width: 16%;">Prepared By</td>
                <td style="width: 16%;">Internal</td>
                <td style="width: 16%;">C-Checker</td>
                <td style="width: 16%;">Personnel Manager</td>

        </tr>
</table>




















